Bug 1124190 - nodejs-recast-0.10.0 is available
Summary: nodejs-recast-0.10.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-recast
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:32 UTC by Upstream Release Monitoring
Modified: 2015-02-21 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-21 02:53:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:32:40 UTC
Latest upstream release: 0.6.7
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-30 09:08:03 UTC
Latest upstream release: 0.6.9
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-31 15:32:34 UTC
Latest upstream release: 0.6.10
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-18 12:32:31 UTC
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-09-04 11:52:35 UTC
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-09-11 07:38:06 UTC
Latest upstream release: 0.7.2
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-10-08 11:37:17 UTC
Latest upstream release: 0.7.4
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-10-09 11:54:02 UTC
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-11-01 09:19:07 UTC
Latest upstream release: 0.8.1
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-11-04 13:32:37 UTC
Latest upstream release: 0.9.1
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-11-12 13:12:01 UTC
Latest upstream release: 0.9.3
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-11-14 08:08:22 UTC
Latest upstream release: 0.9.5
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-12-05 09:25:17 UTC
Latest upstream release: 0.9.8
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2014-12-11 11:20:16 UTC
Latest upstream release: 0.9.9
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2014-12-17 10:06:58 UTC
Latest upstream release: 0.9.11
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-01-06 12:58:26 UTC
Latest upstream release: 0.9.12
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2015-01-14 09:05:21 UTC
Latest upstream release: 0.9.13
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2015-01-19 09:37:36 UTC
Latest upstream release: 0.9.15
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Upstream Release Monitoring 2015-02-03 18:45:29 UTC
Latest upstream release: 0.9.16
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 19 Upstream Release Monitoring 2015-02-07 23:03:45 UTC
Latest upstream release: 0.9.17
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Upstream Release Monitoring 2015-02-13 09:12:39 UTC
Latest upstream release: 0.9.18
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 21 Upstream Release Monitoring 2015-02-17 09:57:45 UTC
Latest upstream release: 0.10.0
Current version/release in Fedora Rawhide: 0.6.3-1.fc22
URL: http://registry.npmjs.org/recast

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 22 Upstream Release Monitoring 2015-02-21 01:48:34 UTC
ralph's nodejs-recast-0.10.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613536


Note You need to log in before you can comment on or make changes to this bug.